# CyberSource.Ptsv2paymentsPaymentInformationDirectDebit

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mandate** | [**Ptsv2paymentsPaymentInformationDirectDebitMandate**](Ptsv2paymentsPaymentInformationDirectDebitMandate.md) |  | [optional] 


